## light 1.2.1

=== debian/changelog ===
light (1.2.1-3) unstable; urgency=medium

  * Change way udev rules are dealt with to be effective without reboot

 -- Samuel Henrique <samueloph@debian.org>  Thu, 23 Jan 2020 01:02:12 +0000

light (1.2.1-2) unstable; urgency=medium

  * Sourceful upload after NEW queue

 -- Samuel Henrique <samueloph@debian.org>  Mon, 20 Jan 2020 18:41:02 +0000

light (1.2.1-1) unstable; urgency=medium

  * Initial Debian Release (Closes: #947974)
    Thanks to Joachim Nilsson for the initial work
  * d/control: Add dependency on udev
  * d/light.postinst: Add udevadm trigger to reload permissions rules
  * Fix udevadm trigger to make it effective without reboot
  * d/copyright: Add myself
  * d/control: Fix typo in description

 -- Samuel Henrique <samueloph@debian.org>  Thu, 02 Jan 2020 22:45:35 +0000
