## light 1.2.2

=== debian/changelog ===
light (1.2.2-2) unstable; urgency=medium

  * Bump DH to 13
  * d/p/gcc10.patch: New upstream patch to fix FTBFS on GCC10 (closes: #957488)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 25 Jul 2020 12:03:43 +0100

light (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Bump Standards Version to 4.5.0

 -- Samuel Henrique <samueloph@debian.org>  Sun, 22 Mar 2020 00:30:43 +0000
