=== debian/control ===
Source: light
Section: misc
Priority: optional
Maintainer: Samuel Henrique <samueloph@debian.org>
Homepage: https://github.com/haikarainen/light
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/debian/light
Vcs-Git: https://salsa.debian.org/debian/light.git
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: light
Architecture: any
Depends: udev, ${shlibs:Depends}, ${misc:Depends}
Description: control display backlight controllers and LEDs
 Light is a useful tool to control display brightness in lightweight
 desktops or window managers that do not have bundled applications for
 this purpose.
 .
 Most modern laptops have moved away from hardware controlled brightness
 and require software control.  Light works where other software has
 proven to be unreliable, e.g. xbacklight.  It can even be used from the
 console as it does not rely on X.
 .
 Light has features like setting a minimum brightness value, as well as
 saving and restoring the brightness at reboot and startup.
