## light side-0.0.4

=== requirements.txt ===
PyYAML~=6.0
fire~=0.4.0
imageio~=2.15.0
numpy~=1.21.0
pytorch_lightning~=1.6.0
rich~=11.2.0
torchmetrics~=0.7.1
torchvision~=0.9.1
torch~=1.8.1
uniplot~=0.5.0
scikit-learn~=1.0.2
