## light side-0.0.10

=== requirements.txt ===
fire~=0.4.0
imageio~=2.15.0
numpy~=1.22.0
pytorch_lightning~=1.6.0
PyYAML~=6.0
rich~=11.2.0
scikit-learn~=1.0.2
torch~=1.8.1
torchmetrics~=0.7.1
torchvision~=0.9.1
uniplot~=0.5.0
