## light side-0.1.0

=== requirements.txt ===
fire~=0.4.0
imageio~=2.15.0
numpy~=1.22.0
pytorch_lightning~=1.7.0
PyYAML~=6.0
rich~=12.2.0
scikit-learn~=1.0.2
setuptools==59.5.0
torch~=1.9.1
torchmetrics~=0.7.1
torchvision~=0.10.1
uniplot~=0.5.0
